OneBiz.Util 1.0.0.14

Requires NuGet 1.0.0.0 or higher.

Install-Package OneBiz.Util -Version 1.0.0.14
dotnet add package OneBiz.Util --version 1.0.0.14
<PackageReference Include="OneBiz.Util" Version="1.0.0.14" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add OneBiz.Util --version 1.0.0.14
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: OneBiz.Util, 1.0.0.14"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install OneBiz.Util as a Cake Addin
#addin nuget:?package=OneBiz.Util&version=1.0.0.14

// Install OneBiz.Util as a Cake Tool
#tool nuget:?package=OneBiz.Util&version=1.0.0.14
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

icreatename

NuGet packages (3)

Showing the top 3 NuGet packages that depend on OneBiz.Util:

Package Downloads
OneBiz.Starter

/

OneBiz.EFCore

/

OneBiz.Util.Db

/

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.0.14 367 8/11/2020
1.0.0.13 455 6/24/2020
1.0.0.12 262 5/7/2020
1.0.0.11 190 5/7/2020
1.0.0.10 231 5/7/2020
1.0.0.9 977 4/27/2020
1.0.0.8 214 4/27/2020
1.0.0.7 194 4/26/2020
1.0.0.6 304 4/26/2020
1.0.0.5 213 4/26/2020
1.0.0.4 185 4/26/2020
1.0.0.3 388 4/25/2020
1.0.0.2 200 4/25/2020
1.0.0.1 235 4/25/2020